
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-7c377c07 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-13b998b3 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-e3a43935 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e0a45064 { font-size: 36px; margin-right: var(--size-xs); }
.l-b61b4fab { font-size: 24px; font-weight: 600; }
.l-246cb644.l-8e907ad3 { display: block; }
.l-40c2b5a1 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-b6475392 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d453eaf2 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-2f376c29 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-246cb644 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-246cb644.l-8e907ad3 { display: block; }
.l-40c2b5a1 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-d453eaf2 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-246cb644 { width: 100%; }
 }
.l-4c4af99e { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-31d8f9ce { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-d506621f { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-80a470f6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-80a470f6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-80a470f6 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-4c4af99e { align-items: center; }
.l-31d8f9ce { flex-direction: column; text-align: center; align-items: center; }
.l-d506621f { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-4c4af99e { min-height: 400px; }
 }
.l-0708010d { padding: 0; }
@media screen and (max-width: 1280px) { .l-9560ef05 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0708010d { padding: 0 var(--wrapper-padding); }
.l-9b188e54 { column-count: 1; }
.l-9560ef05 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-9b188e54 { text-align: center; }
 }
.l-f8692c42 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f8692c42 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f8692c42 { padding: var(--size-s); }
 }
.l-149e47e4 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-149e47e4::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-3d66427b { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3d66427b::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-bf1b945e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-eb937f60 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-03356fff { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0948d435 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-8eb918e8 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-62a6b02b { padding-bottom: 37px; }
.l-62a6b02b::before { bottom: 0; }
.l-a3cb11b2 { padding-top: 35px; }
.l-a3cb11b2::before { top: 0; }
@media screen and (max-width: 768px) { .l-149e47e4 { flex-direction: column; }
.l-149e47e4::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-ada3e1c7 { width: 50%; }
.l-eb937f60 { margin: 0; align-self: initial; }
.l-03356fff { order: 2; margin-left: auto; align-self: initial; }
.l-0948d435 { order: 3; align-self: initial; }
.l-8eb918e8 { margin-left: auto; align-self: initial; }
.l-3d66427b { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3d66427b::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-62a6b02b { padding-bottom: var(--size-xs); }
.l-a3cb11b2 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-a3cb11b2::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-149e47e4::before { left: 0; }
.l-ada3e1c7 { width: 100%; }
.l-eb937f60 { margin: 0; }
.l-03356fff { margin: 0; }
.l-0948d435 { margin: 0; }
.l-8eb918e8 { margin: 0; }
.l-3d66427b { padding-left: var(--size-s); }
.l-3d66427b::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-62a6b02b { margin: 0; padding-top: 35px; }
.l-a3cb11b2 { padding-top: 35px; }
 }
.l-2e833b98 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-a4573f86 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-e9b589e7 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-2e833b98 { grid-template-columns: 1fr; }
 }
.l-6998c5ea { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-12a3ebec { text-align: center; }
.l-6998c5ea { column-count: 1; }
 }
.l-e1966d2d { padding: 0; }
@media screen and (max-width: 1280px) { .l-5510f3cd { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e1966d2d { padding: 0 var(--wrapper-padding); }
.l-a632414d { column-count: 1; }
.l-5510f3cd { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a632414d { text-align: center; }
 }
.l-c7367265 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-09601125 { flex: 1; }
.l-cde00fc0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-35fa7a89 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-5aee7e15 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c7367265 { flex-direction: column; gap: var(--size-m); }
.l-09601125 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-cde00fc0 { gap: var(--size-s); }
.l-35fa7a89 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-d8b06f5a { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-049ca5ca { grid-column: span 3; }
.l-c7f575a9 { aspect-ratio: 3/2; grid-column: span 2; }
.l-c6aeae5e { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-d8b06f5a { grid-template-columns: 1fr; }
.l-c7f575a9 { grid-column: span 3; }
 }
.l-8f1987d4 { text-align: center; }

.l-b7b17510 { display: flex; align-items: center; gap: var(--size-m); }
.l-48592408 { flex: 1; }
.l-b4938484 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b7b17510 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-46ad76b7 { text-align: center; }
 }
.l-f81faa5d { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-7f22c1dc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7f22c1dc::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-cb32713e { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-cb2f4ba4 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-ec1300a1 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-ed3c5431 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-b0891db6 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-7f22c1dc { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-7f22c1dc::after { display: none; }
.l-cb32713e { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-f81faa5d { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-cb32713e { text-align: center; }
.l-cb2f4ba4 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-25840b1c { color: var(--color-text); }
.l-cb2f4ba4 { grid-template-columns: 1fr; }
.l-ec1300a1 { padding: var(--size-xs); }
.l-ed3c5431 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-27b48da5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0fcc7755 { flex: 0 0 45%; position: relative; }
.l-f766f1bc { flex: 1; position: relative; z-index: 1; }
.l-79136c7a { user-select: none; }
.l-79136c7a[open] .l-016afdce { transform: rotate(45deg); }
.l-a5cb348e { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a5cb348e::-webkit-details-marker { display: none; }
.l-016afdce { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-016afdce svg { fill: var(--color-primary); }
.l-f38163cc { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a5cb348e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-016afdce { width: 24px; height: 24px; }
.l-016afdce svg { width: 16px; height: 16px; }
.l-f38163cc { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-27b48da5 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-0fcc7755 { flex: 0; }
.l-f766f1bc { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-0fcc7755 { text-align: center; }
.l-f766f1bc { max-width: inherit; width: 100%; }
 }
.l-700d0e75 { display: flex; align-items: center; gap: var(--size-m); }
.l-c880a82e { flex: 1; }
.l-de547343 { flex: 1; }
@media screen and (max-width: 768px) { .l-700d0e75 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-de547343 { text-align: center; }
 }
.l-b721deea { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f907cdd7 { text-align: center; }
.l-b721deea { column-count: 1; }
 }
.l-ba9059c2 { width: 60%; }
.l-7d172f95 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-4c4ab7e1 { flex: 1; }
.l-9032718a { position: relative; }
.l-9032718a::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-2e5be820::before { display: none; }
@media screen and (max-width: 870px) { .l-c4f96e81 { flex-direction: column; }
.l-ba9059c2 { width: 100%; }
.l-7d172f95 { display: grid; grid-template-columns: 1fr 1fr; }
.l-7d172f95::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-7d172f95::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-9032718a::before { display: none; }
 }@media screen and (max-width: 576px) { .l-ba9059c2 { text-align: center; }
.l-7d172f95 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-7d172f95::before { display: none; }
.l-7d172f95::after { display: none; }
.l-9032718a::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-2e5be820::before { display: none; }
 }
.l-5cf0147b { position: relative; z-index: 1; }
.l-80e45aef { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-06977408 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-5517709d { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-4811f709 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-7a7e5329 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-f614863e { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-2ed16f1a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-3e5c2252 { fill: var(--color-text); }
.l-d2eaca35 { stroke: var(--color-text); }
.l-074a6763 { stroke: var(--color-text); }
.l-3c514f7b { display: flex; flex-direction: column; }
.l-23e995db { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-80e45aef { flex-direction: column; }
.l-cb1c4753 { margin-top: 0; }
.l-5517709d { flex: 1; }
.l-23e995db { height: 430px; }
 }@media screen and (max-width: 768px) { .l-3c514f7b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-06977408 { align-items: center; text-align: center; }
.l-5517709d { padding: var(--size-s); }
.l-4811f709 { transform: translateY(var(--size-xl)); }
.l-7a7e5329 { flex-direction: column; align-items: center; }
.l-23e995db { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-426bc673 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-c7e5729e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-412270af { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5b819218 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-4ec422f3 { display: flex; justify-content: flex-start; }
.l-d9d18570 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-1c5bf039 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4d0d7f0e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-aa33570a { font-size: 36px; margin-right: var(--size-xs); }
.l-de645c14 { font-size: 24px; font-weight: 600; }
.l-7513f74d { flex: 1; }
.l-a3c7496c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-3bc7f0d2 { margin-left: var(--size-s); }
.l-d518e180 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c10fe1fb { flex-direction: column; gap: var(--size-xl); }
.l-4d0d7f0e { flex: auto; }
.l-412270af { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-a66b2530 { margin-top: 0; }
.l-3bc7f0d2 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-c7e5729e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5b819218 { flex: auto; width: 100%; text-align: center; }
.l-9f16942f { text-align: center; }
.l-a3c7496c { flex-direction: column; align-items: center; }
.l-412270af { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-dc260bc3 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-807f1821 { fill: var(--color-text-light); }
.l-ba42b3c2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-dc260bc3 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c6df5587 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2516103f { display: block; }
.l-19d8bd1e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c6df5587 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-19d8bd1e { gap: var(--size-xxs); }
.l-e1e4054d { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-7688347b { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-07997689 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-aca55cc9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f8305009 { font-size: 36px; margin-right: var(--size-xs); }
.l-9678522a { font-size: 24px; font-weight: 600; }
.l-feb59a3a.l-7d45e283 { display: block; }
.l-39490293 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-8f81c520 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-4071b758 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-dbd0cbf8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-feb59a3a { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-feb59a3a.l-7d45e283 { display: block; }
.l-39490293 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-4071b758 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-feb59a3a { width: 100%; }
 }
.l-0c9ebb48 * + * { margin-top: var(--size-xs); }
.l-0c9ebb48 ul { list-style: disc; }
.l-0c9ebb48 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-20722c57 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-fb105266 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-5dce366a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-a2558a34 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-2cad3104 { display: flex; justify-content: flex-start; }
.l-b5472431 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6a8612cc { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c1828d1d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-934b8edb { font-size: 36px; margin-right: var(--size-xs); }
.l-0f264bca { font-size: 24px; font-weight: 600; }
.l-5ab7e4ed { flex: 1; }
.l-7905712f { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-50a53be5 { margin-left: var(--size-s); }
.l-c2738611 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-75222b77 { flex-direction: column; gap: var(--size-xl); }
.l-c1828d1d { flex: auto; }
.l-5dce366a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-d9464c7d { margin-top: 0; }
.l-50a53be5 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-fb105266 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-a2558a34 { flex: auto; width: 100%; text-align: center; }
.l-e18f814a { text-align: center; }
.l-7905712f { flex-direction: column; align-items: center; }
.l-5dce366a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-c9af01c7 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-1b3d1eff { fill: var(--color-text-light); }
.l-36a595f6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c9af01c7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-cf1f18ef { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-913492dd { display: block; }
.l-9f39935f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-cf1f18ef { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9f39935f { gap: var(--size-xxs); }
.l-8e13c588 { width: 100%; }
 }
.l-51a810fd * + * { margin-top: var(--size-xs); }
.l-51a810fd ul { list-style: disc; }
.l-51a810fd ul li { margin-left: 16px; }

.l-c2374905 * + * { margin-top: var(--size-xs); }
.l-c2374905 ul { list-style: disc; }
.l-c2374905 ul li { margin-left: 16px; }

.l-5d9477c0 * + * { margin-top: var(--size-xs); }
.l-5d9477c0 ul { list-style: disc; }
.l-5d9477c0 ul li { margin-left: 16px; }
